Announcement

Collapse
No announcement yet.

Error after upgrade from 4.0.1 to 4.0.3

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • [CMS] Error after upgrade from 4.0.1 to 4.0.3

    Hello,

    I'm getting this error at the top of the main CMS content page (public) after upgrading from v4.0.1 to v4.0.3. I have no modifications installed on the forum.

    Warning: Invalid argument supplied for foreach() in [path]/packages/vbcms/widget/recentcmscomments.php on line 319

    Am using PHP 5.2.11 and mySQL 5.0.89

    Any ideas?

  • #2
    did you replace all of the files when uploading 4.0.3?
    Problems with vB4? Try This Thread for answers!

    Comment


    • #3
      Try clearing your CMS cache.
      ...steven
      www.318ti.org (vB3.8) | www.nccbmwcca.org (vB4.2)
      bmwcca.org/forum | m135i.net
      "I tried to clean this up but this thread is beyond redemption." - Steve Machol

      Comment


      • #4
        Thanks guys - clearing cache worked.

        Comment


        • #5
          It's already been suggested to have the upgrade script automatically clear the CMS cache.
          IT would save people from this problem.
          ...steven
          www.318ti.org (vB3.8) | www.nccbmwcca.org (vB4.2)
          bmwcca.org/forum | m135i.net
          "I tried to clean this up but this thread is beyond redemption." - Steve Machol

          Comment

          Loading...
          Working...
          X